@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&subset=japanese);
/* ファンクラブ会則 */

#registrationTop .registrationTopLayout h1.topTitle {
  padding: 50px 0 30px;
}

#registrationTop .registrationTopLayout dl.clause {
  display: block;
  width: 100%;
  font-size: 1.6rem;
  padding-bottom: 40px;
}

#registrationTop .registrationTopLayout dl.clause dt {
  position: relative;
  color: #666666;
  padding-left: 1.3em;
  margin-bottom: .5em;
}

#registrationTop .registrationTopLayout dl.clause dt::before {
  position: absolute;
  width: 9px;
  height: 9px;
  background-color: #666;
  top: 2px;
  left: 0;
  bottom: 0;
  margin: auto;
  content: '';
  border-radius: 25px;
}

#registrationTop .registrationTopLayout dl.clause dt:last-of-type::before {
  display: none;
}

#registrationTop .registrationTopLayout dl.clause dd {
  color: #888888;
  padding-left: 1.3em;
  padding-bottom: 30px;
}

#registrationTop .registrationTopLayout dl.clause dd:last-of-type {
  padding-bottom: 0;
}

#registrationTop .registrationTopLayout .protectivePolicy {
  background-color: #fcfcfc;
  padding: 30px 20px 50px;
}

#registrationTop .registrationTopLayout .protectivePolicy h2 {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1;
  color: #666666;
  padding-bottom: 30px;
}

#registrationTop .registrationTopLayout .protectivePolicy ul.policyList {
  display: block;
  width: 100%;
}

#registrationTop .registrationTopLayout .protectivePolicy ul.policyList li {
  position: relative;
  color: #888888;
  font-size: 1.6rem;
  margin-bottom: 20px;
  padding-left: 1em;
}

#registrationTop .registrationTopLayout .protectivePolicy ul.policyList li::before {
  position: absolute;
  width: 9px;
  height: 9px;
  background-color: #888888;
  top: 1em;
  left: 0;
  margin: auto;
  content: '';
  border-radius: 25px;
  top: .5em;
}

#registrationTop .registrationTopLayout .protectivePolicy ul.policyList li:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  #registrationTop .registrationTopLayout {
    padding: 8.46354% 16px 0;
  }
  #registrationTop .registrationTopLayout h1.topTitle {
    padding-bottom: 8.46354%;
  }
  #registrationTop .registrationTopLayout dl.clause {
    font-size: 1.4rem;
    padding-bottom: 15.625%;
  }
  #registrationTop .registrationTopLayout dl.clause dt {
    padding-left: 1.2em;
    line-height: 1;
    margin-bottom: .5em;
  }
  #registrationTop .registrationTopLayout dl.clause dt::before {
    width: 9px;
    height: 9px;
    top: 2px;
  }
  #registrationTop .registrationTopLayout dl.clause dd {
    padding-left: 1.2em;
    padding-bottom: 30px;
  }
  #registrationTop .registrationTopLayout .protectivePolicy {
    padding: 6.11413% 10px 7.4728%;
  }
  #registrationTop .registrationTopLayout .protectivePolicy h2 {
    font-size: 1.5rem;
    letter-spacing: 3px;
    padding-bottom: 7.6815%;
  }
  #registrationTop .registrationTopLayout .protectivePolicy ul.policyList li {
    font-size: 1.4rem;
    line-height: 1.45;
    letter-spacing: 1px;
    margin-bottom: 20px;
    padding-left: 1em;
  }
  #registrationTop .registrationTopLayout .protectivePolicy ul.policyList li::before {
    width: 6px;
    height: 6px;
    top: .55em;
  }
}
